/*****************************************************************
 *	Stuff Used Multiple Times
 *****************************************************************/

"Yes" = "Yes";
"No" = "No";
"yes" = "yes";
"no" = "no";

"OK" = "OK";
"Ok" = "OK";
"Cancel" = "Cancel";
"Activate" = "Activate";
"Delete" = "Delete";

"(none)" = "(none)";
"(None)" = "(none)";
"No Value" = "No Value";
"(No Value)" = "(No Value)";
"None" = "None";
"None_plural" = "None";
"Clip" = "Clip";

"Activities" = "Activities";
"Net Plan" = "Net Plan";
"Resources" = "Resources";
"Utilization" = "Utilization";

"Element" = "Element";
"Elements" = "Elements";
"All Element Types" = "All Element Types";
"Event" = "Event";
"File" = "File";
"Information" = "Information";
"Issue" = "Issue";
"Risk" = "Risk";
"Checklist" = "Checklist";

"Cost" = "Cost";
"Library" = "Library";
"Links" = "Dependencies";
"Actuals" = "Actuals";
"Finance" = "Finance";
"Assignments" = "Assignments";
"Permissions" = "Permissions";
"Expected" = "Expected";
"Planned" = "Planned";
"Approved" = "Approved";
"Calendar" = "Calendar";
"User Info" = "User Defined Fields";

"Auto" = "Auto";
"Green" = "Green";
"Red" = "Red";
"Yellow" = "Yellow";

"Load" = "Load";
"Save" = "Save";
"Save as:" = "Save as:";
"Save to file:" = "Save to file:";

"Export" = "Export";
"Export to:" = "Export to:";
"Import" = "Import";
"Import from:" = "Import from:";

"Backward" = "Backward";
"Forward" = "Forward";

/*****************************************************************
 *	Preferences
 *****************************************************************/

"Preferences" = "Preferences";

// General
"General" = "General";
"Ask for identity when opening projects" = "Ask for identity when opening projects";
"Autosave projects after" = "Autosave projects after";
"seconds of inactivity" = "seconds of inactivity";
"Show at start:" = "Show at start:";
"Position of info area:" = "Position of info area:";
"Integrated" = "Integrated";
"Separate Window" = "Separate Window";
"External changes to file elements:" = "External changes to file elements:";
"Ask what to do" = "Ask what to do";
"Ignore" = "Ignore";
"Incorporate" = "Incorporate";
"Create new version" = "Create new version";
"Work for new activities:" = "Work for new activities:";
"External editor:" = "External editor:";
"Inspector controls:" = "Inspector controls";
"Small" = "Small";
"Large" = "Large";
"Show flags as shapes" = "Show flags as shapes";
"Include preview in documents" = "Include preview in documents";

// Priorities:
"Priorities" = "Priorities";
"Very High:" = "Very High:";
"High:" = "High:";
"Normal:" = "Normal:";
"Low:" = "Low:";
"Very Low:" = "Very Low:";

// Sharing
"Sharing" = "Sharing";
"Sharing Name:" = "Sharing Name:";
"Project Sharing:" = "Project Sharing:";
"Web Sharing:" = "Web Sharing:";
"TCP Port:" = "TCP Port:";
"Port Forwarding" = "Port forwarding";

// Licenses
"License" = "License";

// Updates
"Updates" = "Updates";
"Check for updates at startup" = "Check for updates at startup";
"Check Now" = "Check Now";
"Check for updates:" = "Check for updates:";
"Daily" = "Daily";
"Weekly" = "Weekly";
"Monthly" = "Monthly";
"Click on the RSS icon to read the version history." = "Click on the RSS icon to read the version history.";

// Library:
"Merlin Library" = "Merlin Library";
"Read-Only Folders:" = "Read-Only Folders:";
"Show built-in library content" = "Show built-in library content";
"Languages" = "Languages";
"Locations" = "Locations";
"Add…" = "Add…";
"Writable Folder Location:" = "Writable Folder Location:";
"Standard" = "Standard";
"Customized" = "Customized:";
"Choose…" = "Choose…";
"Addresses:" = "Addresses:";
"Show Apple address book records" = "Show Mac OS X Address Book records";
"Show Entourage records" = "Show MS Entourage records";
"Reload Library" = "Reload Library";
"Active" = "Active";
"Local address books:" = "Local address books:";
"Edit" = "Edit";
"LDAP Connection" = "LDAP Connection";
"Search Base:" = "Search Base:";
"Scope:" = "Scope:";
"Base" = "Base";
"One Level" = "One Level";
"Subtree" = "Subtree";
"Auth Type:" = "Auth Type:";
"Simple" = "Simple";
"User name:" = "User name:";
"Password:" = "Password:";
"Use SSL" = "Use SSL";
"For example: My LDAP Server" = "For example: My LDAP Server";
"For example: ldap.mycompany.com" = "For example: ldap.mycompany.com";
"For example: ou=people,o=company" = "For example: ou=people,o=company";
"Address Books" = "Address Books";
"Folders" = "Folders";

/*****************************************************************
 *	Font Menu in Textbox
 *****************************************************************/

"Font" ="Font";
"Text" = "Notes";

"Show Fonts" = "Show Fonts";
"Bold" = "Bold";
"Italic" = "Italic";
"Underline" = "Underline";
"Bigger" = "Bigger";
"Smaller" = "Smaller";
"Kern" = "Kern";
"Ligature" = "Ligature";
"Baseline" = "Baseline";
"Show Colors" = "Show Colors";
"Hide Colors" = "Hide Colors";
"Copy Style" = "Copy Style";
"Paste Style" = "Paste Style";
"Use Default" = "Use Default";
"Use None" = "Use None";
"Use All" = "Use All";
"Tighten" = "Tighten";
"Loosen" = "Loosen";
"Superscript" = "Superscript";
"Subscript" = "Subscript";
"Raise" = "Raise";
"Lower" = "Lower";

"Align Left" = "Align Left";
"Center" = "Center";
"Justify" = "Justify";
"Align Right" = "Align Right";
"Show Ruler" = "Show Ruler";
"Paste Ruler" = "Paste Ruler";

/*****************************************************************
 *	Inspector Panes
 *****************************************************************/

"Inspector" = "Inspector";
"Nothing to inspect." = "Nothing to inspect.";
"Selection contains objects of multiple types." = "Selection contains objects of multiple types.";
"Use Small Controls" = "Use Small Controls"; 
"Use Large Controls" = "Use Large Controls";
"Info Window" = "Info Window";

// General:
"Title" = "Title";
"Subtitle" = "Subtitle";
"Additional Title" = "Additional Title";
"Given" = "Given";
"Schedule" = "Schedule";
"Direction" = "Direction";
"Start" = "Start";
"End" = "End";
"Earliest Date" = "Earliest Date";
"Latest Date" = "Latest Date";
"Precisely" = "Precisely";
"As late as possible" = "As late as possible";
"As soon as possible" = "As soon as possible";
"Limits" = "Limits";
"Work" = "Work";
"of %{value1}@ = %{value2}@" = "of %{value1}@ = %{value2}@";
"Duration" = "Duration";
"estimated" = "estimated";
"est." = "est.";
"Optimize" = "Optimize";
"Fix" = "Fix";
"Milestone" = "Milestone";
"Results" = "Results";
"Status" = "Status";
"Priority" = "Priority";
"Precedence" = "Precedence";
"Used calendar" = "Used Calendar";
"Ignore Resource Calendars" = "Ignore Resource Calendars";
"Intersect Resource Calendars" = "Intersect Resource Calendars";
"Prefer Resource Calendars" = "Prefer Resource Calendars";
"(Multiple Values)" = "(Multiple Values)";

// Calendar:
"(project calendar)" = "(project calendar)";
"Working Time" = "Working Time";
"Regular" = "Regular";
"Exceptions" = "Exceptions";
"Week days" = "Week days";
"Work intervals" = "Work intervals";
"Reason" = "Reason";
"Start Day" = "Start Day";
"End Day" = "End Day";
"No working time" = "No working time";
"total" = "total";
"Make Main Project Calendar" = "Make Main Project Calendar";
"New…" = "New…";
"New" = "New";
"Rename…" = "Rename…";
"Rename" = "Rename";
"Duplicate…" = "Duplicate…";
"Duplicate" = "Duplicate";
"Create" = "Create";
"Name of calendar:" = "Name of calendar:";
"Import…" = "Import…";
"Export…" = "Export…";
"Import Resource Calendar…" = "Import Resource Calendar…";
"Export Resource Calendar…" = "Export Resource Calendar…";
"Reset to Base Calendar Default" = "Reset to Base Calendar Default";
"Delete Interval" = "Delete Interval";
"Delete All Intervals" = "Delete All Intervals";
"Delete Working Time" = "Delete Working Time";
"Load Complete" = "Load Complete";
"Only Merge Exceptions" = "Only Merge Exceptions";

// Dependencies:
"Finish to Finish" = "Finish to Finish";
"Finish to Start" = "Finish to Start";
"Start to Finish" = "Start to Finish";
"Start to Start" = "Start to Start";
"Predecessor Activities" = "Predecessor Activities";
"Successor Activities" = "Successor Activities";
"Kind" = "Kind";
"Buffer" = "Lead/Lag";
"FF  Finish to Finish" = "FF  Finish to Finish";
"FS  Finish to Start" = "FS  Finish to Start";
"SF  Start to Finish" = "SF  Start to Finish";
"SS  Start to Start" = "SS  Start to Start";
"Predecessor" = "Predecessor";
"Activity #" = "Activity #";
"Successor" = "Successor";
"Buffer Duration" = "Lead/Lag";
"Is Critical" = "Is Critical";

// User Info
"DeleteUserInfoFieldWarning" = "Do you really want to delete the user defined field '%@'?";
"DeleteUserInfoFieldWarningDescription" = "Deleting a key deletes all entered values for this user defined field in the project.";
"ChangeUserInfoFieldTypeWarning" = "Do you really want to change the type of user defined field '%@'?";
"ChangeUserInfoFieldTypeWarningDescription" = "By changing the type you may lose the entered data for this user defined field in the project.";
"ChangeUserInfoFieldEntityWarning" = "Do you really want to change the type of the user defined field '%@' which belongs to?";
"ChangeUserInfoFieldEntityWarningDescription" = "If you click on change you may lose the entered data for this user defined field in the project.";
"User-defined field" = "User defined field";
"Change Type" = "Change Type";

// Finance:
"Budget" = "Budget";
"Requested Amount" = "Requested Amount";
"Requesting Person" = "Requesting Person";
"Approving Person" = "Approving Person";
"Date" = "Date";
"Approved Amount" = "Approved Amount";
"No Budget" = "No Budget";
"Rejected" = "Rejected";
"Requested" = "Requested";
"Fraction" = "Fraction";
"Is Billable" = "Is Billable";
"Review Date" = "Review Date";
"Budget Results" = "Budget Results";
"Distributed" = "Distributed";
"Undistributed" = "Undistributed";
"Planned Cost" = "Planned Cost";
"Distributed Budget" = "Distributed Budget";
"Base Cost" = "Base Cost";
"- Base Cost" = "- Base Cost";
"- Work Cost" = "- Work Cost";
"- Elements Cost" = "- Elements Cost";
"= Balance" = "= Balance";
"Actual Cost" = "Actual Cost";
"Expected Cost" = "Expected Cost";
"Approved Budget" = "Approved Budget";

"Accrue at start" = "Accrue at start";
"Accrue at end" = "Accrue at end";
"Accrue immediately" = "Accrue immediately";
"Accrue proratedly" = "Accrue proratedly";

// Actuals:
"Actual Start" = "Actual Start";
"Actual End" = "Actual End";
"Percentage" = "Percentage";
"Absolute" = "Absolute";
"Actual Progress" = "Actual Progress";
"Work Done" = "Work Done";
"Overtime" = "Overtime";
"Remaining Work" = "Remaining Work";
"Remaining Duration" = "Remaining Duration";
"Reported On" = "Reported On";
"Complete" = "Complete";
"Complete Through" = "Complete Through";
"Done" = "Done";
"Expected Start" = "Expected Start";
"Expected End" = "Expected End";
"Expected Duration" = "Expected Duration";
"Actual Work" = "Actual Work";
"Actual Utilization" = "Actual Utilization";
"ActualsAreDefinedInActivityMessage" = "The actual values for this assignment are managed in the associated activity.";
"ActualsAreDefinedInAssignmentsMessage" = "The actual values for this activity are managed separately in the assignments.";
"Switch Location" = "Switch Location";
"SwitchToAssignments" = "To assignments";
"SwitchToActivity" = "To associated activity";

// Resources Panes:
// General:
"Name" = "Name";
"Phone" = "Phone";
"eMail" = "E-mail";
"Role" = "Role";
"Initials" = "Initials";
"Price" = "Price";
"Standard Rate" = "Standard Rate";
"Overtime Rate" = "Overtime Rate";
"Global Cost" = "Cost per Project";
"Cost per Assignment" = "Cost per Assignment";
"Accrual" = "Accrual";
"Immediate" = "Immediate";
"Prorated" = "Prorated";
"Default Utilization" = "Default Utilization";
"Elements Cost" = "Elements Cost";
"Is Private" = "Is Private";
"Is a User" = "Is a User";
"Password" = "Password";
"BothPasswordsDoNotMatch" = "The two passwords do not match.";
"OldPasswordIsNotCorrect" = "The old password is not correct.";
"Set Password…" = "Set Password…";
"Operation" = "Operation";
"Permission" = "Permission";
"Undefined" = "Undefined";
"Per Groups" = "Per Groups";
"Deny" = "Deny";
"Allow" = "Allow";
"No Access" = "No Access";
"Read" = "Read";
"Read & Write" = "Read & Write";
"Users" = "Users";
"Settings" = "Settings";
"Data from Others" = "Data from Others";
"Financial Data" = "Financial Data";
"Actual Values" = "Actual Values";

"User:" = "User:";
"Old Password:" = "Old Password:";
"New Password:" = "New Password:";
"Re-type Password:" = "Re-type Password:";

// Assignments:
"Activity title" = "Activity title";

//Calendar:
"Base Calendar" = "Base Calendar";
"(Project Calendar)" = "(Project Calendar)";

// Elements panes:
"Element View Options" = "Element View Options";

// Cost:
"Cost Title" = "Title";
"Amount" = "Planned";
"Actual Amount" = "Actual";
"Actual" = "Actual";
"Billable" = "Billable";
"Type" = "Type";
"Account" = "Account";
"by" = "by";

// Event:
"Location" = "Location";
"All day" = "All day";
"From" = "From";
"To" = "To";
"URL" = "URL";
"Attendees" = "Attendees";
"Resource" = "Resource";
"Confirmed" = "Confirmed";
"Tentative" = "Tentative";
"Cancelled" = "Cancelled";

"Miscellaneous" = "Miscellaneous";
"Keep this private" = "Keep this private";
"Element ID#" = "Element ID#";
"Available when saved" = "Available when saved";

// File:
"Versions" = "Versions";
"From Whom" = "From Whom";
"Open" = "Open";
"Show" = "Show";
"Version Details" = "Version Details";
"Size" = "Size";
"Compr. %{value1}@" = "Compr. %{value1}@";
"Added on" = "Added on";
"File created on" = "File created on";
"File modified on" = "File modified on";
"Linked from Path" = "Linked from Path";
"Comment" = "Comment";

// Information:
"Date recorded" = "Date recorded";

// Issue:
"Reported by" = "Reported by";
"Reporting Date" = "Reporting Date";
"Recording Date" = "Recording Date";
"Assigned to" = "Assigned to";
"Fix until date" = "Fix until date";
"Supported by" = "Supported by";

// Risk:
"Risk Group" = "Risk Group";
"Probability" = "Probability";
"Risk Class" = "Risk Class";
"Accepted" = "Accepted";
"Demands Reduction" = "Demands Reduction";
"Demands Emergency Plan" = "Demands Emergency Plan";
"Found by" = "Found by";
"Responsible" = "Responsible";
"Risk Description" = "Risk Description";
"Description" = "Description";
"Risk Impact" = "Risk Impact";
"Scope" = "Scope";
"Marginal cost increase" = "Marginal cost increase";
"< 1% cost increase" = "< 1% cost increase";
"1-2% cost increase" = "1-2% cost increase";
"2-5% cost increase" = "2-5% cost increase";
">5% cost increase" = "> 5% cost increase";
"Marginal delay in deadline" = "Marginal delay in deadline";
"< 2% delay in deadline" = "< 2% delay in deadline";
"2-5% delay in deadline" = "2-5% delay in deadline";
"5-10% delay in deadline" = "5-10% delay in deadline";
"> 10% delay in deadline" = "> 10% delay in deadline";
"Deadline" = "Deadline";
"Barely noticeably decreases" = "Barely noticeable decreases";
"Insignificant decreases" = "Insignificant decreases";
"Important scopes affected" = "Important scopes affected";
"Decreases not acceptable for customer" = "Decreases not acceptable for customer";
"Project results unusable" = "Project results unusable";
"Risk Factor" = "Risk Factor";
"= Risk Factor" = "= Risk Factor";
"Risk Actions" = "Risk Actions";
"Actions" = "Actions";
"Closing" = "Closing";
"Risk did occur" = "Risk did occur";
"Delay" = "Delay";
"Costs" = "Costs";
"Lesson learned" = "Lesson learned";

// Checklist:
"Entries" = "Entries";
"Entry Description" = "Entry Description";

/*****************************************************************
 *	Template Dialog
 *****************************************************************/

"Templates" = "Templates";

"New Project from Template" = "New Project from Template";
"Category" = "Category";
"Create" = "Create";
"Next" = "Next";
"Back" = "Back";
"Tailoring" = "Tailoring";
"Objective" = "Objective";
"Defaults" = "Defaults";
"Phases" = "Phases";

"Project name:" = "Project name:";
"Date & Time" = "Date & Time";
"Direction:" = "Direction:";
"Start at:" = "Start at:";
"End at:" = "End at:";
"Currency:" = "Currency:";
"Before amount" = "Before amount";
"Amount:" = "Amount:";

"Hours per Man Day:" = "Hours per Man Day:";
"Hours per Man Week:" = "Hours per Man Week:";
"Days per Man Month:" = "Days per Man Month:";
"Day Start:" = "Day Start:";
"Day End:" = "Day End:";

/*****************************************************************
 *	Predicate Editors
 *****************************************************************/
"PredicateEditorFirstTitleText_ActivitiesView" = "Contains activities which match";
"PredicateEditorFirstTitleText_ResourcesView" = "Contains resources which match";
"PredicateEditorFirstTitleText_ElementsView" = "Contains elements which match";
"PredicateEditorSecondTitleText" = "of the following conditions:";

"andOperatorTitle"="all";
"orOperatorTitle"="any";

/*****************************************************************
 *	Export
 *****************************************************************/
// General:
"Next…" = "Next…";
"Exporting Project" = "Exporting Project";

// Headlines:
"Create a OPML document that can be viewed and edited in OmniOutliner and other applications." = "Create an OPML document that can be viewed and edited in OmniOutliner and other applications.";
"Create a CSV document that can be viewed and edited in Microsoft Excel and other applications." = "Create a CSV document that can be viewed and edited in Microsoft Excel and other applications.";
"Create a project document that can be viewed and edited in Microsoft Project and other applications." = "Create a project document that can be viewed and edited in Microsoft Project and other applications.";
"Create a calendar file that can be viewed and edited in iCal and other applications." = "Create a calendar file that can be viewed and edited in iCal and other applications.";
"Create a XML document that can be used for workflows with other applications." = "Create a XML document that can be used for workflows with other applications.";
"Create a HTML document." = "Create a HTML document.";

// Options:
"Export:" = "Export:";
"with Assignments" = "with Assignments";
"Export file element data" = "Export file element data";
"Export workspaces" = "Export workspaces";
"Export into separate files" = "Export to separate files";

"Separate fields with:" = "Separate fields with:";
"Tabulator" = "Tabs";
"Semicolon" = "Semicolon";
"Colon" = "Colon";
"Comma" = "Comma";
"Wrap fields with:" = "Wrap fields with:";
"Double quote" = "Double quote";
"Single quote" = "Single quote";
"Nothing" = "Nothing";
"Line ends for:" = "Line ends for";
"Mac" = "Mac";
"DOS" = "DOS";
"Unix" = "Unix";
"Encoding:" = "Encoding:";
"Western (Mac OS Roman)" = "Western (Mac OS Roman)";
"Western (ISO Latin 1)" = "Western (ISO Latin 1)";
"Western (Windows Latin 1)" = "Western (Windows Latin 1)";
"Unicode (UTF-8)" = "Unicode (UTF-8)";
"Unicode (UTF-16)" = "Unicode (UTF-16)";
"File extension:" = "File extension:";
"CSV" = "CSV";
"TXT" = "TXT";
"Add column titles as first row" = "Add column titles as first row";
"Outline levels" = "Outline levels";

"XML" = "XML";
"MPX:" = "MPX:";
"English" = "English";
"French" = "French";
"German" = "German";
"Italian" = "Italian";

"As:" = "As:";
"All day events" = "All day events";
"Events with time" = "Events with time";
"To Dos" = "To Dos";
"For:" = "For:";
"All" = "All";
"Unassigned" = "Unassigned";

// Image:

"Create an Image from the active view."="Create an Image from the graphic part of the active view.";
"PDF Vector Image"="PDF Vector Image";
"JPEG"="JPEG Bitmap Image";
"JPEG 2000"="JPEG 2000 Bitmap Image";
"PNG"="PNG Bitmap Image";
"GIF"="GIF Bitmap Image";
"TIFF"="TIFF Bitmap Image";
"BMP"="BMP Bitmap Image";
"Format:"="Format:";
"Quality:"="Quality";
"Compression:"="Compression:";
"Progressive"="Progressive";
"Least"="Least";
"Lossless"="Lossless";
"Image"="Image";

// MindMap:

"Create a Mindmap document." = "Create a Mindmap document.";
"Export with viewer" = "Export with viewer";
"Save linked projects in extra files" = "Save linked projects in extra files";

// HTML:

"with resources view" = "Resources view";
"with utilisation view" = "Utilization view";
"WebModuleDemoHint" = "This feature is part of the optional Merlin web module. To use it with projects containing more than 40 activities, you need a license.";

"Fixed unit for durations:" = "Fixed unit for durations:";

/*****************************************************************
 *  Publish
 *****************************************************************/
"Project Sharing" = "Project";
"Web Sharing" = "Web";
"iPhone Sharing" = "iPhone";
"Stop" = "Stop";
"StopSharingDescription" = "Click Stop to prevent users of other computers from accessing this project.";
"StartSharingDescription" = "Click Start to give users of other computers access to this project. To restrict anonymous access, declare resources as users and define access rights for them.";
"StopWebSharingDescription" = "Click Stop to prevent users from accessing this project via a web browser.";
"StartWebSharingDescription" = "Click Start to give users access to this project via a web browser. To restrict anonymous access, declare resources as users and define access rights for them.";
"StopIPhoneSharingDescription" = "Click Stop to prevent users of iPhone, iPad or iPod touch from accessing this project.";
"StartIPhoneSharingDescription" = "Click Start to give users of iPhone, iPad or iPod touch access to this project. To restrict anonymous access, declare resources as users and define access rights for them.";
"Project is shared." = "Project is shared.";
"Project is not shared." = "Project is not shared.";
"Project is shared on the web." = "Project is shared on the web.";
"Project is not shared on the web." = "Project is not shared on the web.";
"Project is shared for iPhones." = "Project is shared for iPhone, iPad or iPod touch.";
"Project is not shared for iPhones." = "Project is not shared for iPhone, iPad or iPod touch.";
"UsingRemoteProjectWithURL %@"  = "Project is opened from remote URL \"%@\".";
"ProjectLockedByMyself" = "You have exclusive access to the structure of the project.";
"ProjectLockedByUser %@" = "User \"%@\" has exclusive access to the structure of the project.";
"ProjectLockedByOtherUser" = "Another user has exclusive access to the structure of the project.";
"Since" = "Since";
"ProjectLockedByMyselfDescription" = "Until you haved saved your changes, other users cannot perform any structural changes like in/outdenting and linking of activities.";
"ProjectLockedByOtherUserDescription" = "Until he has saved his changes, you cannot perform any structural changes like in/outdenting and linking of activities.";
"Calendar Sharing" = "Calendar Sharing";
"Auto-synchronize after save" = "Auto-synchronize after save";
"Accept changes made in iCal" = "Accept changes made in iCal";
"Warn before accepting changes" = "Warn before accepting changes";
"Do you want to apply changes made in iCal?" = "Do you want to apply changes made in iCal?";

"with iCal" = "with iCal (automatic)";
"Publish dates as:" = "Synchronize dates as:";
"Sync now" = "Sync now";
"SharingDemoWasTurnedOffWarning" = "Project sharing automatically turned off.";
"SharingDemoWasTurnedOffMessage" = "In the Merlin demo you can share projects with more than 40 activities for only %d minutes at a time.";
"WebSharingDemoWasTurnedOffWarning" = "Web sharing automatically turned off.";
"WebSharingDemoWasTurnedOffMessage" = "If you don't have a web sharing license, you can share projects over the web for only %d minutes.";
"SharingAndWebSharingDemoWasTurnedOffWarning" = "Project and web sharing automatically turned off.";
"PublishToFileWarning" = "Publishing to a file is not possible.";
"PublishToFileMessage" = "This feature is only available if you have a web sharing license.";
"WebSharingIsInDemoModeWarning" = "The web sharing will reject connections after %d minutes.";
"WebSharingIsInDemoModeMessage" = "You need a web sharing license to fully enable web sharing. You can buy web sharing licenses in our online store. Click on the \"Buy...\" button below to go to our online store or send email to <sales@merlin2.net>.";

"IPhoneSharingIsInDemoModeWarning" = "The iPhone sharing will reject connections after %d minutes.";
"IPhoneSharingLimitExceededWarning" = "The iPhone sharing demo does not support projects with more than %d activities.";
"IPhoneSharingIsInDemoModeMessage" = "You need a iPhone sharing license to fully enable the sharing for iPhone, iPad or iPod touch. You can buy licenses in our online store.";
"Click to open the project in your web browser, or drag the symbol into Mail, iChat or another application to communicate the address." = "Click to open the project in your web browser, or drag the symbol into Mail, iChat or another application to communicate the address.";
"Drag the symbol into Mail, iChat or another application to communicate the address." = "Drag the symbol into Mail, iChat or another application to communicate the address."; 

"SharingClientDemoTimeLimitReachedWarning" = "You reached the sharing client demo time limit.";
"SharingClientDemoTimeLimitReachedWarningMessage" = "The document will now be closed. Please re-open it to continue the demo.";
"Share resource calendars:"="Synchronize resource calendars:";
"Share project calendar"="Synchronize project calendar";
"Autoshare after save"="Autoshare after save";
"To Dos"="To Dos";

// Billings
"Publishing to Billings is not possible." = "Publishing to Billings is not possible.";
"Please select some activities." = "Please select some activities.";
"Choose the kind of slip you want to publish." = "Choose the kind of slip you want to publish:";
"Estimate slip" = "Estimate slip";
"Selected activities will be published along with their planned costs as estimate slips." = "Selected activities will be published along with their planned costs as estimate slips.";
"Working slip for time tracking" = "Working slip for time tracking";
"Selected activities will be published as working slips for time tracking. Costs will not be published." = "Selected activities will be published as working slips for time tracking. Costs will not be published.";
"Working slip with actual costs" = "Working slip with actual costs";
"Selected activities will be published as flat working slips along with their actual costs." = "Selected activities will be published as flat working slips along with their actual costs.";
"Publish" = "Publish";

"The export to Billings failed." = "The export to Billings failed.";


/*****************************************************************
 *	Project Settings
 *****************************************************************/

// General
"First day of week:" = "First day of week:";

// Standard:
"Financial" = "Financial";
"Currency Symbol:" = "Currency Symbol:";
"Before Amount" = "Before Amount";
"Default Work Rate:" = "Default Work Rate:";
"Default Overtime Rate:" = "Default Overtime Rate:";

"Work Units" = "Work Units";
"Date Presets" = "Date Presets";
"Status Date:" = "Status Date:";
"Default Start / End:" = "Default Start / End:";
"These times will be used whenever an date will be entered without a specific time." = "These times will be used whenever an date will be entered without a specific time.";

"Default Work:" = "Default Work:";
"Calculated Durations:" = "Calculated Durations:";
"Dynamic" = "Dynamic";
"Dynamic Shifting:" = "Dynamic Shifting:";
"Off" = "Off";
"Expected values" = "Expected values";
"Expected & planned values" = "Expected & planned values";

// Value Lists:
"Values" = "Values";
"Make Default for new Projects" = "Make Default for new Projects";

// Misc:
"Misc" = "Misc";
"Resource initials style:" = "Resource initials style:";
"Resources share their work:" = "Resources share their work:";
"Project Image" = "Project Image";
"Drag & drop an image to this placeholder: It may be used for Reports and Printing." = "Drag & drop an image to this placeholder: It may be used for Reports and Printing.";
"Hide from anonymous users:" = "Hide from anonymous users:";
"Security" = "Security";

"Resource Roles" = "Resource Roles";
"Settings for %@" = "Settings for %@";

/*****************************************************************
 *	View Options
 *****************************************************************/

// General:
"Columns" = "Columns";
"Gantt" = "Gantt";
"Styles" = "Styles";
"Dim Not Editable Fields" = "Dim Non Editable Fields";
"Show Warnings" = "Show Warnings";
"Highlight Changes" = "Highlight Changes";

"View Options" = "View Options";
"No active view" = "No active view";
"Ruler Grid for Level" = "Ruler Grid for Level";
"Target" = "Target";

// Columns:
"Custom Title" = "Custom Title";
"Alignment" = "Alignment";
"Left" = "Left";
"Right" = "Right";
"Column Sets" = "Column Sets";
"Manage…" = "Manage…";

// Activities:
"Non working Times" = "Non working Times";
"No Display" = "No Display";
"Based On Project Calendar" = "Based On Project Calendar";
"Individual Per Row" = "Individual Per Row";
"Critical Path" = "Critical Path";
"Current Unit" = "Current Unit";
"Time Line" = "Time Line";
"Animate" = "Animate";
"Labels" = "Labels";
"Relationships" = "Dependencies";
"Planned Values" = "Planned Values";
"Group Boundaries" = "Group Boundaries";
"Shown Time Range" = "Shown Time Range";

// Netplan:
"Completion Crosses" = "Completion Crosses";
"Horizontal Spacing" = "Horizontal Spacing";
"Vertical Spacing" = "Vertical Spacing";
"Thin" = "Thin";
"Thick" = "Thick";

// Resources:
"Table Row" = "Table Row";
"Table Text" = "Table Text";
"Material" = "Material";
"MaterialDescription" = "This style will be used for material resources.";

// Utilization:
"Cumulate" = "Cumulate";
"Parameter" = "Parameter";
"Utlisation" = "Utilization";
"Possible working hours" = "Possible working hours";
"Working hours over possible hours" = "Working hours over possible hours";
"Time bracket" = "Time bracket";
"Bracket" = "Bracket";
"Expected working hours" = "Expected working hours";
"Actual working hours" = "Actual working hours";
"Remaining working hours" = "Remaining working hours";
"Textually" = "Textually";
"Unassigned Activities" = "Unassigned Activities";

// Styles:
"Condition" = "Condition";
"Minimum Height" = "Minimum Height";

"GeneralDescription" = "This is the basic style from which all other styles are derived.";
"GreenFlag" = "Green flag";
"GreenFlagDescription" = "Whenever an activity has a green flag, this style will be used.";
"YellowFlag" = "Yellow flag";
"YellowFlagDescription" = "Whenever an activity has a yellow flag, this style will be used.";
"RedFlag" = "Red flag";
"RedFlagDescription" = "Whenever an activity has a red flag, this style will be used.";
"Level1" = "Level 1";
"Level1Description" = "This style will be used for all activities on the first level and deeper.";
"Level2" = "Level 2";
"Level2Description" = "This style will be used for all activities on the second level and deeper.";
"Level3" = "Level 3";
"Level3Description" = "This style will be used for all activities on the third level and deeper.";
"Level4" = "Level 4";
"Level4Description" = "This style will be used for all activities on the fourth level and deeper.";
"Level5" = "Level 5";
"Level5Description" = "This style will be used for all activities on the fifth level and deeper.";
"Level6" = "Level 6";
"Level6Description" = "This style will be used for all activities on the sixth level and deeper.";
"Level7" = "Level 7";
"Level7Description" = "This style will be used for all activities on the seventh level and deeper.";
"Level8" = "Level 8";
"Level8Description" = "This style will be used for all activities on the eighth level and deeper.";
"Activity" = "Activities";
"ActivityDescription" = "This style will be used for all activities.";
"ActivityWithAssignments" = "Activities with assignments";
"ActivityWithAssignmentsDescription" = "This style will be used for all activities with assignments.";
"Group" = "Group";
"GroupDescription" = "This style will be used for all groups.";
"Project" = "Project";
"Projects" = "Projects";
"ProjectDescription" = "This style will be used for all projects.";
"Assignment" = "Assignment";
"AssignmentDescription" = "This style will be used for all assignments.";
"MilestoneDescription" = "This style will be used for all milestones.";
"VeryLowPriority" = "Very low priority";
"VeryLowPriorityDescription" = "This style will be used for all items with a very low priority.";
"LowPriority" = "Low priority";
"LowPriorityDescription" = "This style will be used for all items with a low priority.";
"NormalPriority" = "Normal priority";
"NormalPriorityDescription" = "This style will be used for all items with a normal priority.";
"HighPriority" = "High priority";
"HighPriorityDescription" = "This style will be used for all items with a high priority.";
"VeryHighPriority" = "Very high priority";
"VeryHighPriorityDescription" = "This style will be used for all items with a very high priority.";
"Critical" = "Critical path";
"CriticalDescription" = "This style will be used for activities on the critical path.";
"Warning" = "Warning";
"WarningDescription" = "This style will be used for activities with warnings.";
"Conflict" = "Conflicts";
"ConflictDescription" = "This style will be used for activities with conflicts.";
"Collapsed" = "Collapsed";
"CollapsedDescription" = "This style will be used for collapsed activities.";
"Expanded" = "Expanded";
"ExpandedDescription" = "This style will be used for expanded activities.";
"Filtered" = "Filtered";
"FilteredDescription" = "This style will be used for activities in search results.";
"Changed" = "Last Change";
"ChangedDescription" = "This style will be used for values which changed during the last action.";

"Content" = "Content";
"Show Times" = "Show Times";
"Shaddow" = "Shadow";   // Workaround
"Shadow" = "Shadow";
"Change" = "Change";
"Family" = "Family";
"Weight" = "Weight";
"Stretch" = "Stretch";
"Foreground Color" = "Foreground Color";
"Background Color" = "Background Color";
"Color Gradient" = "Color Gradient";
"Border Style" = "Border Style";

/*****************************************************************
 *	Paste Content Sheet
 *****************************************************************/

"Paste the following:" = "Paste the following:";
"Subactivities" = "Sub-Activities";
"Completion" = "Completion";
"Assigned Resources" = "Assigned Resources";
"Attached Elements" = "Attached Elements";
"Assigned Costs" = "Assigned Costs";
"Defined Status-Information" = "Defined Status-Information";

/*****************************************************************
 *	Limit Ruler Sheet
 *****************************************************************/

"Limit the visible date range to display" = "Limit the visible date range to display";
"The entire project" = "The entire project";
"A range of the project" = "A range of the project";
"Date Range" = "Date Range";
"From:" = "From:";
"To:" = "To:";
"Options" = "Options";
"Hide rows not in range" = "Hide rows not in range";
"Consider background bars" = "Hide planned values";
"Adjust for Gantt labels" = "Adjust Gantt Lables";

/*****************************************************************
 *	Elements Sheet & more
 *****************************************************************/

// Sheet:
"Create a new element of type:" = "Create a new element of type:";
"Element Type" = "Element Type";
"Please Choose an element type." = "Please choose an element type.";
"New" = "New";

// More:
"LinkFile" = "Link";
"CopyFile" = "Copy";
"CreateFileElement" = "Create file element";
"DoYouWantToCopyFile" = "Do you want to copy the file?";
"Exporting File-Element" = "Exporting File-Element";
"FileElementsEditedExternally" = "Element files were edited externally";
"FileElementsEditedExternallyDescription" = "External edits in: %@. What to do with the changes?";
"FileElementsIncorporate" = "Incorporate last version";
"FileElementsNewRevision" = "Create new version";
"FileElementsIgnore" = "Ignore";
"Importing File-Element" = "Importing File-Element";

/*****************************************************************
 *	License Agreement
 *****************************************************************/
"Merlin Software License Agreement" = "Merlin Software License Agreement";

/*****************************************************************
 *	About Merlin 2
 *****************************************************************/

"Project Management with a bit of Magic." = "Project Management with a bit of Magic";
"Licensed for" = "Licensed for:";
"Unregistered" = "Unregistered";
"©2004-2007 ProjectWizards, Melle, Germany." = "©2004-2014 ProjectWizards GmbH, Melle, Germany.";

/*****************************************************************
 *	Tooltips
 *****************************************************************/
"InsertActivityTooltip" = "Insert a new Activity";
"OutdentActivityTooltip" = "Outdent selected Activities";
"IndentActivityTooltip" = "Indent selected Activities";
"SearchTooltip" = "Search in this table";
"ActionTooltip" = "Start various actions on the selected objects";
"InsertElementTooltip" = "Insert a new Element";
"InsertResourceTooltip" = "Insert a new Resource";
"ShowGroupsTooltip" = "Show resource groups area";
"HideGroupsTooltip" = "Hide resource groups area";
"EnlargeCumulationTooltip" = "Enlarge the cumulations";
"LimitRulerTooltip" = "Limit the visible date range";
"ShowOverviewToolTip" = "Show Overview (⌘-Click)";
"ChainActivitiesTooltip" = "Chain Activities";

/*****************************************************************
 *	Mapping Editor for Import
 *****************************************************************/

"Record set" = "Record set";
"Record set %d of %d" = "Record set %d of %d";
"Drag fields from the left" = "Drag fields from the left";
"Import attachments" = "Import attachments";
"Show all import fields" = "Show all import fields";
"Auto map" = "Auto map";
"Single quotes" = "Single quotes";
"Double quotes" = "Double quotes";
"Fields are separated with:" = "Fields are separated with:";
"Fields are wrapped with:" = "Fields are wrapped with:";
"Line ending:" = "Line ending:";
"Outline levels:" = "Outline levels:";
"Include first row" = "Include first row";

/*****************************************************************
 *	Utilization Leveling
 *****************************************************************/

"Leveling" = "Leveling";
"Detect over-utilization in:" = "Detect over-utilization in:";
"Weeks" = "Weeks";
"Clear leveling delays before leveling" = "Clear leveling delays before leveling";
"Level the entire project" = "Level the entire project";
"Level a date range" = "Level a date range";
"Level only within available slack" = "Level only within available slack";
"Thresholds" = "Thresholds";
"Over-utilization at:" = "Over-utilization at:";
"Under-utilization at:" = "Under-utilization at:";
"Relative to default utilization:" = "Relative to default utilization:";
"LevelingWasUnsuccessfulMessage" = "Some over-utilizations could not be resolved.";
"Leveling Resources" = "Leveling Resources";
"Leveling order:" = "Leveling Order:";
"# (manual order)" = "# (manual order)";
"Standard" = "Standard";
"Priority" = "Priority";
"ResetLevelingAlertMessage" = "Some activities have been started.";
"ResetLevelingAlertInformation" = "For which activities should the resource leveling be reset?";
"All Activities" = "All Activities";
"Unstarted Activities" = "Unstarted Activities";

/*****************************************************************
 *	MEActivityDropController.m
 *****************************************************************/

"CopyProjectContents" = "Copy Contents";
"Inserting File" = "Inserting File";
"LinkOrCopy" = "Link or Copy Project?";
"LinkOrCopyDescription" = "A linked project keeps its contents in the linked file.";
"LinkProjectFile" = "Link File";

/*****************************************************************
 *	Auxiliary View
 *****************************************************************/

"Scheduling Conflicts" = "Scheduling Conflicts";

/*****************************************************************
 *	CheckList
 *****************************************************************/

"CheckList" = "Checklist";
"Load Checklist" = "Load Checklist";
"Load Checklist from:" = "Load Checklist from:";
"Save Checklist to:" = "Save Checklist to:";
"Save Checklist:" = "Save Checklist:";

/*****************************************************************
 *	MEContentViewController.m
 *****************************************************************/

"Insert Project" = "Insert Project";
"Save Subproject as:" = "Save Subproject as:";
"SavedActivities" = "Saved Activities";
"TurnActivityInfoProjectLink:" = "TurnActivityInfoProjectLink:";

/*****************************************************************
 *	MEDocument.m
 *****************************************************************/

"Choose Project" = "Choose Project";
"didConvertDocumentInfo" = "The content of the project has been converted from file format v%@.";
"didConvertDocumentMessage" = "Project content has been converted.";
"DoYouWantToTerminateAndClose" = "Do you want to close this document and terminate it?";
"LicenseDoesNotAllowSharing" = "LicenseDoesNotAllowSharing";
"locateProjectFile %@" = "Specify a file for the linked project with name '%@'.";
"couldNotFindLocateProjectFile %@" = "The linked project '%@' could not be found. Please specify a file.";
"Saving Project" = "Saving Project";
"TerminateAndClose" = "Close";
"SharingSessionsStillActive" = "There are active sharing sessions.";

/*****************************************************************
 *	MEDocumentController.m
 *****************************************************************/

"Importing Project" = "Importing Project";
"Opening Project" = "Opening Project";

/*****************************************************************
 *	MEDocumentMainWindowController-MenuActions.m
 *****************************************************************/

"Hide Elements" = "Hide Elements";
"Hide Info Area" = "Hide Info Area";
"Show Elements" = "Show Elements";
"Show Info Area" = "Show Info Area";
"Show Info Window" = "Show Info Window";
"Hide Info Window" = "Hide Info Window";

"StartOfLinkedProjectLiesBeforeContainingProjectStart" = "The start of the linked project lies before the start of the containing project.";
"DoYouWantToAdjustContainingProjectStart" = "Do you want to adjust the start of the containing project?";
"EndOfLinkedProjectLiesAfterContainingProjectEnd" = "The end of the linked project lies after the end of the containing project.";
"DoYouWantToAdjustContainingProjectEnd" = "Do you want to adjust the end of the containing project?";
"Adjust" = "Adjust";
"Don't Adjust" = "Don't Adjust";
"Is Assignable" = "Is Assignable";

/*****************************************************************
 *	MEElementsViewController.m
 *****************************************************************/

"SavedElements" = "SavedElements";

/*****************************************************************
 *	MEFileInspectorPaneController.m
 *****************************************************************/

"Add" = "Add";
"Add file" = "Add file";
"Add file from:" = "Add file from:";

/*****************************************************************
 *	MEGanttRulerView.m
 *****************************************************************/

"Add top row" = "Add top row";
"Calendar Weeks" = "Calendar Weeks";
"Seconds" = "Seconds";
"Calendar weeks" = "Calendar weeks";
"Days" = "Days";
"Hours" = "Hours";
"Minutes" = "Minutes";
"Months" = "Months";
"Quarters" = "Quarters";
"Years" = "Years";
"Remove row" = "Remove row";
"Style" = "Style";
"Unit" = "Unit";

/*****************************************************************
 *	MEInspectorPaneController.m
 *****************************************************************/

"Without Name" = "Without Name";
"Entourage (not installed)" = "MS Entourage (not installed)";

/*****************************************************************
 *	PWFilesystemTreeNode.m
 *****************************************************************/

"New Folder" = "New Folder";

/*****************************************************************
 *	MEMainController-MenuActions.m
 *****************************************************************/

"Hide Element View Options" = "Hide Element View Options";
"Hide Library" = "Hide Library";
"Hide View Options" = "Hide View Options";
"Import Project" = "Import Project";
"Show Element View Options" = "Show Element View Options";
"Show Library" = "Show Library";
"Show View Options" = "Show View Options";

/*****************************************************************
 *	MEMainController.m
 *****************************************************************/

"Separate" = "Separate";

"Combine" = "Combine";
"combinedProjectName" = "Combined Project";
"openCombinedFilesAlert" = "Combine files?";
"openCombinedFilesAlertDescription" = "Should files be combined into one project in a single window?";

/*****************************************************************
 *	Converting M1 Projects
 *****************************************************************/

"Converting Merlin 1.x Library" = "Converting Merlin 1.x Library";
"Select the projects you want to convert." = "Select the projects you want to convert.";
"Convert…" = "Convert…";
"The selected projects from your Merlin 1.x library have been converted to the Merlin 2 file format. Click on 'Reveal in Finder' to show them." = "The selected projects from your Merlin 1.x library have been converted to Merlin 2 file format. Click on 'Reveal in Finder' to show them.";
"Reveal in Finder" = "Reveal in Finder";

"Open an existing project" = "Open an existing project";
"Open a Merlin file or any other supported file format to import this as a project." = "Open a Merlin file or any other supported file format to import this as a project.";

/*****************************************************************
 *	Styles
 *****************************************************************/

"Box" = "Box";
"Cell" = "Cell";

"Gantt Bar" = "Gantt Bar";
"Label" = "Label";
"Left label" = "Left label";
"Middle label" = "Middle label";
"Outline text" = "Outline text";
"Right label" = "Right label";
"Row" = "Row";
"Selected Part" = "Selected Part";

/*****************************************************************
 *	MEProjectLinkCandidateChooserController.m
 *****************************************************************/

"chooserCouldNotFindLocateProjectFile %{value1}@" = "The file for the linked project with name '%{value1}@' could not be found. Choose one of the candidates or specify another project file.";
"Candidates" = "Candidates";
"Choose" = "Choose";
"Other…" = "Other…";
"Loading Linked Project" = "Loading Linked Project";

/*****************************************************************
 *	MEResourceInspectorPaneController.m
 *****************************************************************/

"Person" = "Person";
"Company" = "Company";
"Equipment" = "Equipment";

/*****************************************************************
 *	MEResourcesViewController.m
 *****************************************************************/

"SavedResources" = "Saved Resources";
"DoYouWantToDeleteSelectedResourcesOrRemoveFromGroup" = "Do you want to delete the selected resources or just remove them from the resource group '%@'?";
"RemoveFromGroup" = "Remove from resource group";

/*****************************************************************
 *	METableColumnFlagStatus.m
 *****************************************************************/

"AutomaticFlag" = "Auto";
"NoFlag" = "None";

/*****************************************************************
 *	Template Controller 
 *****************************************************************/

"Empty Project" = "Empty Project";
"Empty Project description" = "This is just an empty Project for a fresh start.";
"New Project" = "New Project";

/*****************************************************************
 *	Toolbar Controller
 *****************************************************************/

"Info Area" = "Info Area";
"Project Settings" = "Project Settings";
"Shows and hides elements." = "Shows and hides elements.";
"Shows and hides the info area." = "Shows and hides the info area.";
"Shows and hides the info window." = "Shows and hides the info window.";
"Shows and hides the library." = "Shows and hides the library.";
"Shows the project settings." = "Shows the project settings.";
"View Mode" = "View Mode";

/*****************************************************************
 *	WBS-CodeDefinition
 *****************************************************************/

"WBS Definition for %@" = "WBS Definition for %@";
"Prefix:" = "Prefix:";
"Level" = "Level";
"Sequence" = "Sequence";
"Min. Length" = "Min. Length";
"Separator" = "Separator";
"Example: %{value1}@" = "Example: %{value1}@";

"Numbers" = "Numbers";
"Lower Case Letters" = "Lower Case Letters";
"Upper Case Letters" = "Upper Case Letters";
"Lower Case Roman Numerals" = "Lower Case Roman Numerals";
"Upper Case Roman Numerals" = "Upper Case Roman Numerals";
"Spelled Out Numbers" = "Spelled Out Numbers";

/*****************************************************************
 *	Welcome Panel
 *****************************************************************/

"Welcome to Merlin" = "Welcome to Merlin";

"View the Tutorial" = "View the Tutorial";
"Get an overview of Merlin 2 and learn how to use it." = "Get an overview of Merlin and learn how to use it.";
"Convert your Merlin 1.x Library" = "Convert your Merlin 1.x Library";
"Continue your started work in Merlin 1 and finalize it in Merlin 2." = "Continue your started work in Merlin 1 and finalize it in Merlin 2.";
"Create a new project from template." = "Create a new project from a template";
"Start in Merlin a new project based on a template." = "Start a new project based on a template.";
"Create an empty project." = "Create an empty project";
"Go directly to the Merlin and start working with an empty project." = "Start working with an empty project.";
"Check for Updates at Startup" = "Check for Updates at Startup";
"Show at Startup:" = "Show at Startup:";
"Welcome Screen" = "Welcome Screen";
"Recent Projects" = "Recent Projects";
"Recent Projects:" = "Recent Projects:";
"Close" = "Close";

/*****************************************************************
 *	Workspaces
 *****************************************************************/
"Workspaces" = "Workspaces";
"Styles" = "Styles";
"Style Sets" = "Style Sets";
"Column Sets" = "Column Sets";
"Default" = "Default";
"EmptyWorkspaceTitleError" = "The workspace must have a title.";
"NewWorkspace" = "New Workspace";
"NewStyle" = "New Style";
"NewColumnSet" = "New Column Set";
"NoWorkspaces" = "No Workspaces";
"BundledWorkspaces" = "Built-in";
"GlobalWorkspaces" = "For all projects";
"ProjectWorkspaces" =  "For current project";

"Save As:" = "Save As:";
"Make available:" = "Make available:";
"to all projects" = "to all projects";
"to this project only" = "to this project only";
"Parts to save" = "Parts to save";
"WorkspaceAlreadyExistsAlert" = "\"%@\" already exists. Do you want to replace it?";
"WorkspaceAlreadyExistsAlertDescription" = "Relacing it will overwrite its current contents.";
"Replace" = "Replace";
"Make Default" = "Make Default";
"default" = "default";

"activitiesViewController" = "Activities";
"netViewController" = "Net Plan";
"resourcesViewController" = "Resources";
"utilisationViewController" = "Utilization";
"elementsViewController" = "Elements";
"window" = "Window";

"columnConfiguration" = "Columns";
"styleList" = "Styles";
"layout" = "Layout";
"viewOptions" = "View Options";
"printOptions" = "Print Options";
"multipleWindows" = "Multiple Windows Configuration";

/*****************************************************************
 *	Reporting
 *****************************************************************/

"Choose Template" = "Choose Template";
"Generating Report" = "Generating Report";
"Lets you choose a template." = "Select a template.";
"Refresh" = "Refresh";
"Refreshes the report." = "Refreshes the report.";
"Report" = "Report";
"Create eMail" = "Create E-mail";
"Creates an eMail containing the report as a PDF document." = "Creates an E-mail containing the report as a PDF document.";
"Saves the report." = "Saves the report.";
"Shows the report options." = "Shows the report options.";
"Template" = "Template";

"Choose your Report" = "Choose your Report";
"Choose your Options" = "Choose your Options";

"File Format:" = "File Format:";
"Single Page PDF" = "Single Page PDF";

/*****************************************************************
 *	Classic report
 *****************************************************************/

"Deadlines" = "Deadlines";
"Files" = "Files";
"Issues" = "Issues";
"Milestones" = "Milestones";
"Overdues" = "Overdues";
"Groups" = "Groups";
"Risks" = "Risks";
"Informations" = "Information";
"CheckLists" = "Checklists";
"Events" = "Events";
"Upcoming" = "Upcoming";

/*****************************************************************
 * Calendar short
 *****************************************************************/

"Monday" = "Monday";
"Tuesday" = "Tuesday";
"Wednesday" = "Wednesday";
"Thursday" = "Thursday";
"Friday" = "Friday";
"Saturday" = "Saturday";
"Sunday" = "Sunday";

/*****************************************************************
 * Found in old localizable.strings
 *****************************************************************/

"SomeAddressesAlreadyUsedInProject" = "Some addresses are already used in this project";
"SomeAddressesAlreadyUsedInProjectInfo" = "These have not been turned into new resources.";

"Linked" = "Linked";
"FileElementCreationType:" = "File element creation type:";

/*****************************************************************
 * Library
 *****************************************************************/

"allContentGroupName"="All Items";
"allUserContentGroupName"="Own Items";
"content"="Content";
"resourcesRootNode"="Resources";
"elementRootNode"="Elements";
"standardItemsFolder"="Standard Elements";
"newGroup"="New Group";
"Preferences..."="Preferences…";
"DeleteAlertTitle"="Alert";
"DeleteButtonText"="Delete";
"CancelButtonText"="Cancel";
"DeleteAlertMessageText"="Do you really want to delete the selected items?";
"createNewFolderAction"="Create new folder";
"openWithAction"="Open with %@";
"deleteAction"="Delete";
"revealInFinderAction"="Reveal in Finder";
"dialAction"="Dial";
"openAdressbookItemAction"="Reveal in Adress Book";
"emailAction"="Send eMail";
"syncWithEntourageAction" = "Sync with MS Entourage";
"createNewGroupAction"="Create new group";
"phone" = "Phone";
"email"="E-mail";
"company"="Company";
"department"="Department";
"address"="Address";
"language"="Language";
"project"="Project";
"None_" = "None";

"(New empty project)"="(New empty project)";

/*****************************************************************
 * Activities options in print panel
 *****************************************************************/

"Print Only Gantt"="Print Gantt Only";
"Print Only Outline"="Print Outline Only";
"Print Outline and Gantt"="Print Outline and Gantt";
"Alternating row background"="Alternating row background";
"Shadows"="Shadows";
"Put header on every page"="Print column headers on every page";
"Page Breaks at Rows"="Page Breaks at Rows";
"Page Breaks at Columns"="Page Breaks at Columns";

"Print Outline and Utilization"="Print Outline and Utilization";
"Print Only Utilization"="Print Only Utilization";

"Conversion finished" = "Conversion finished";

"expiryMessage" = "This version of Merlin is expired.";
"expiryDescription" = "Please download a newer version from www.projectwizards.net";

/*****************************************************************
 *  User-Defined Fields
 *****************************************************************/

"Key" = "Key";
"Value" = "Value";

"String" = "Text";
"Number" = "Number";
"Currency" = "Currency";
"Date with Time" = "Date with Time";

/*****************************************************************
 *  Product licensing
 *****************************************************************/

"Product:" = "Product:";
"Pro:" = "Pro:";
"Quantity:" = "Quantity:";
"Owner:" = "Owner:";
"License Key:" = "License Key:";
"Expires:" = "Expires:";

"Buy..." = "Buy…";
"If you don't have a license, click on the \"Buy...\" button below to go to our online store or send email to <sales@merlin2.net>." = "If you don't have a license, click on the ‘Buy…’ button below to go to our online store or send an E-mail to <sales@merlin2.net>.";
"Your Merlin License is blocked"="Your Merlin License is blocked";
"Maybe another one is using Merlin with the same license on your local network. You can buy additional licenses in our online store or you can use Merlin in demo mode as long as you wish. In demo mode Merlin  is fully functional up to 40 activities. If you exceed this amount you cannot save, print or export your documents."="Another user is using Merlin with the same license on your local network. You can buy additional licenses in our online store or you can use Merlin in demo mode as long as you wish. In demo mode, Merlin is fully functional up to 40 activities. If you exceed this amount you cannot save, print or export your documents.";
"Merlin is not licensed"="Merlin is not licensed";
"You can buy a license in our online store or you can use Merlin in demo mode as long as you wish. In demo mode Merlin  is fully functional up to 40 activities. If you exceed this amount you cannot save, print or export your documents."="You can buy a license in our online store or you can use Merlin in demo mode as long as you wish. In demo mode, Merlin is fully functional up to 40 activities. If you exceed this amount you cannot save, print or export your documents.";
"Demo"="Demo";
"Online store"="Buy license";
"Enter a license"="Enter a license";

"PWStoreURL"="http://www.projectwizards.net/en/store";
"MerlinHomepageURL" = "http://www.projectwizards.net/";

"There are too many Merlin instances with the same license running."="There are too many Merlin instances with the same license running.";

/*****************************************************************
 *  Combine Projects Dialog
 *****************************************************************/
 
"Combine Projects" = "Combine Projects";
"Add open project" = "Add open project";
"Projects to combine" = "Projects to combine";
"In Merlin you can combine projects into one document. The projects will show up in the new document but you can still edit them independently too." = "In Merlin you can combine projects into one document. The projects will show up in the new document but you can still edit them independently too.";
"No projects to add" = "No projects to add";

"TriedToCombineProjectsWithOlderFormatError" = "Some of the projects you want to combine have an older file format.";
"TriedToCombineProjectsWithOlderFormatErrorDescription" = "To convert them, open the projects in separate documents and save them to a new location.";

"TurnActivityIntoProjectLinkRelationshipsWarning" = "When separating the selection into a separate file, dependencies with activities outside the selection will be deleted.";
"TurnActivityIntoProjectLinkRelationshipsDescription" = "Do you want to separate the selection?";

/*****************************************************************
 *  PredicateEditor
 *****************************************************************/

"Common Attributes"="Common Attributes";
"Conflict Level"="Conflict Level";


/*****************************************************************
 *  EULA
 *****************************************************************/

"Agree" = "Agree";
"Decline" = "Decline";
"Save…" = "Save…";

/*****************************************************************
 *  Merlin Project Promotion
 *****************************************************************/

"promo.download" = "Download";
"promo.doNotShowAgain" = "Do not show this message again";

